# Version SVN: $Id: 10_roles.yml 844 2012-06-29 17:21:06Z sven $
RolePermission:
  admin_permission118:
    rid:                        1
    perm:                       replace media
    created_at:                 ~
    
  admin_permission119:
    rid:                        1
    perm:                       replace own media
    created_at:                 ~

  moderator_permission118:
    rid:                        2
    perm:                       replace media
    created_at:                 ~
    
  moderator_permission119:
    rid:                        2
    perm:                       replace own media
    created_at:                 ~

  user_permission118:
    rid:                        3
    perm:                       replace own media
    created_at:                 ~
